class CreateExaminationItemAnalyses < ActiveRecord::Migration[5.2]
  def change
    create_table :examination_item_analyses do |t|
      t.references :examination_item, index: true, unique: true
      t.text :analysis

      t.timestamps
    end
  end
end
